{
  "tabbar.Home": "خانه",
  "tabbar.Competition": "مسابقه",
  "tabbar.Team": "تیم",
  "tabbar.Earn": "کسب درآمد",
  "tabbar.point": "کسب امتیاز",
  "app.name": "عنوان چینی",
  "weight": "{heavy} کیلوگرم",
  "detail": "{0} سانتی‌متر، {1} کیلوگرم",
  "production.rewards.rewards": "کل جوایز",
  "production.rewards.bonuses": "دوستان را دعوت کنید و جایزه بگیرید",
  "production.rewards.yaoqing": "دعوت از دوستان",
  "production.rewards.huode": "شما و دوستانتان دریافت خواهید کرد",
  "production.rewards.guanzhu": "با دوستانتان کانال ما را دنبال کنید",
  "production.rewards.extra": "جوایز اضافی دعوت",
  "production.rewards.invite": "ارسال برای دعوت",
  "production.rewards.Buddy": "لیست دوستان",
  "production.rewards.Contribution": "پاداش مشارکت",
  "production.rewards.Unlock": "باز کردن",
  "production.rewards.TapCoins": "تپ‌کوین در این سطح",
  "production.rewards.Claim": "دریافت",
  "production.rewards.ShareLink": "اشتراک‌گذاری لینک دعوت",
  "production.rewards.Share": "اشتراک‌گذاری",
  "production.rewards.secret": "کد مخفی برای دعوت",
  "production.rewards.Copy": "کپی",
  "production.rewards.Recommend": "پیشنهاد برای گروه‌هایی که لینک را مسدود می‌کنند",
  "production.signin.Daily": "ورود روزانه",
  "production.signin.every": "هر روز بیشتر وارد شوید، تپ‌کوین بیشتری دریافت کنید",
  "production.signin.Claim": "دریافت جایزه",
  "production.signin.Reward": "فقط می‌توانید یکی از جوایز را انتخاب کنید",
  "production.signin.TapCoins": "تپ‌کوین",
  "production.signin.Premium": "تپ‌کوین پریمیوم",
  "production.signin.ahead": "ادامه",
  "production.signin.Claimbtn": "دریافت",
  "production.gifts.Luck": "کد شانس",
  "production.gifts.Watch": "این ویدیو را از ابتدا تا انتها با سرعت عادی تماشا کنید و کد شانس را وارد کنید",
  "production.gifts.getRewards": "برای دریافت جایزه ویدیو را تماشا کنید",
  "production.gifts.Watche": "ویدیو را تماشا کنید، کد شانس را پیدا کنید و اینجا بچسبانید",
  "production.gifts.Submit": "ارسال",
  "production.gifts.WatchO": "تماشا",
  "production.rocket.balance": "موجودی شما",
  "production.rocket.boosters": "بوسترهای رایگان روزانه",
  "production.rocket.Turbo": "توربو",
  "production.rocket.Energys": "انرژی",
  "production.rocket.Free": "رایگان",
  "production.rocket.available": "در دسترس",
  "production.rocket.Energy": "انرژی کامل",
  "production.rocket.Boosters": "بوسترها",
  "production.rocket.Multitap": "چند ضربه",
  "production.rocket.Amount": "مقدار ارزش هر سکه +۱ برای هر سطح",
  "production.rocket.Use": "استفاده",
  "production.baron.Totalprofit": "سود کل در ساعت",
  "production.baron.profit": "سود در ساعت",
  "production.baron.Ranking": "لیست رتبه‌بندی",
  "production.baron.Crypto": "نمودار ارز دیجیتال",
  "production.rewards.yaoqinghaoyou": "دعوت از {index} دوست برای دریافت",
  "production.rewards.yaoqinghaoyouDialog": "دعوت از {index} دوست",
  "production.purse": "کیف پول",
  "production.daily": "ورود روزانه",
  "production.rewards": "جوایز تصادفی",
  "production.bounty": "پاداش",
  "production.profit": "سود ساعتی",
  "production.upgrade": "ارتقاء",
  "production.friends": "دوستان",
  "production.team.join": "پیوستن به تیم",
  "production.team.joinText": "به یک تیم بپیوندید و با هم کسب درآمد کنید",
  "production.team.creat": "ایجاد یا پیوستن",
  "production.team.list": "تیم‌های پیشنهادی",
  "production.team.community": "انجمن",
  "production.team.joinBtn": "پیوستن",
  "production.team.joinSuccess": "پیوستن موفق",
  "production.team.joinError": "خطا در پیوستن",
  "production.team.Friend": "دعوت دوست",
  "production.team.Squad": "خروج از تیم",
  "production.team.Cancel": "لغو",
  "production.team.Leave": "خروج",
  "production.team.exit": "آیا مطمئن هستید که می‌خواهید خارج شوید",
  "task.More": "وظایف بیشتر، جوایز بیشتر",
  "task.Official": "رسمی",
  "task.Join": "پیوستن",
  "task.Check": "بررسی",
  "task.Extra": "وظایف اضافی",
  "task.Daily": "روزانه",
  "bounty.profit": "سود ساعتی",
  "bounty.Hint": "راهنمایی",
  "bounty.TapCoins": "پاداش TapCoins",
  "bounty.Block": "آهنگ سال",
  "bounty.Appli": "دستاورد مادام‌العمر",
  "bounty.Terms": "تولید سالانه",
  "bounty.Event": "آلبوم سال",
  "bounty.Profit": "سود ساعتی",
  "bounty.ahead": "ادامه",
  "bounty.lucky": "من خوش‌شانسم",
  "bounty.hope": "امیدوارم خوش‌شانس باشم",
  "bounty.Boost": "افزایش سود",
  "bounty.Start": "شروع استخراج",
  "bounty.Guess": "حدس راهنمایی در زمان مقرر",
  "bounty.Tap": "روی منوی استخراج ضربه بزنید",
  "bounty.Will": "ویل وارن و امیر بندعلی شروع کردند",
  "airdrop.title": "دریافت TapCoins، کلید، USDT، TON",
  "airdrop.chets.Quest": "ماموریت رمزارز",
  "airdrop.chets.Victory": "پیروزی برای تعداد کم",
  "airdrop.chets.Tapcoins": "Tapcoins",
  "airdrop.chets.Pool": "استخر جایزه فعلی",
  "airdrop.chets.winner": "جعبه با کمترین خرید برنده می‌شود",
  "airdrop.chets.purchase": "شمارش معکوس خرید",
  "airdrop.chets.Perpurchase": "برای هر خرید",
  "airdrop.chets.BUY": "خرید",
  "airdrop.chets.Balance": "موجودی",
  "airdrop.chets.How": "نحوه بازی",
  "airdrop.chets.Ranking": "رتبه‌بندی",
  "airdrop.chets.Records": "سوابق من",
  "airdrop.chets.play": "نحوه بازی",
  "airdrop.chets.time": "زمان قرعه‌کشی",
  "airdrop.chets.Win": "برنده شوید",
  "airdrop.chets.Prize": "استخر جایزه",
  "airdrop.chets.Winning": "جعبه برنده",
  "airdrop.chets.Prizedraw": "زمان قرعه‌کشی",
  "airdrop.chets.BOX": "جعبه",
  "airdrop.chets.Total": "مجموع",
  "airdrop.chets.Purchase": "خرید",
  "airdrop.chets.text": "۱.پس از پایان شمارش معکوس، جعبه با کمترین خرید برنده می‌شود",
  "airdrop.tumtable.Awards": "جوایز",
  "point.Airdrop": "ایردراپ",
  "point.Core": "امتیازات اصلی",
  "purse.Total": "سود کل در ساعت",
  "purse.per": "سود در ساعت",
  "purse.Withdraw": "برداشت",
  "purse.amount": "لطفا مقدار معتبر وارد کنید",
  "purse.Minimum": "حداقل برداشت ۰.۱ TON است",
  "purse.balance": "موجودی ناکافی",
  "purse.Record": "سابقه",
  "play.Relaxed": "آرام",
  "play.Ordinary": "معمولی",
  "play.Nervousness": "مضطرب",
  "play.Duration": "مدت زمان",
  "play.Click": "کلیک",
  "play.Increase": "افزایش سود در ساعت",
  "play.Go": "شروع",
  "play.OK": "تایید",
  "play.right": "ریتم درست است",
  "play.again": "شکست خوردید، دوباره تلاش کنید",
  "trophy.Miners": "معدنچیان",
  "trophy.Squad": "تیم",
  "team.noData": "داده‌ای موجود نیست",
  "team.InviteFriends": "دعوت از دوستان",
  "team.GetMore": "دریافت بیشتر",
  "team.GT Coin": "سکه GT",
  "team.MyTeam": "تیم من",
  "team.Reward": "پاداش",
  "team.Total": "مجموع",
  "team.TotalA": "2% A، ۱۰",
  "team.TotalB": "0.2% B، ۱",
  "team.GetIt": "دریافت",
  "team.Invite": "پاداش‌های اضافی دعوت",
  "team.will": "برای هر دعوت پاداش دریافت می‌کنید!",
  "team.NewComerList": "لیست تازه‌واردها",
  "team.ReceiveAll": "دریافت همه",
  "team.Commission": "کمیسیون",
  "team.TotalTeamProduction": "تولید کل تیم",
  "team.WorkingNow": "در حال کار",
  "team.PleaseShare": "لطفا به اشتراک بگذارید",
  "task.Tasks": "وظایف",
  "task.GetRewardsFor": "دریافت پاداش برای",
  "task.CompletingQuests": "تکمیل ماموریت‌ها",
  "task.Start": "شروع",
  "task.Claim": "دریافت",
  "loading.play": "موسیقی بنوازید، پاداش بگیرید",
  "loading.Version": "نسخه:۱.۰",
  "loading.Checking": "بررسی حساب شما",
  "loading.Continue": "ادامه",
  "index.Countdown": "معکوس",
  "index.Play": "بازی",
  "index.Boosts": "تقویت‌ها",
  "index.Speed": "روند را سریع‌تر کنید!",
  "index.Free": "رایگان",
  "index.Got": "فهمیدم",
  "index.Ok": "باشه",
  "index.Upgrade": "ارتقاء",
  "index.Popular": "وظایف محبوب",
  "index.collect": "هر ۱۲ ساعت می‌توانید سکه GT جمع‌آوری کنید",
  "index.collection": "نتیجه آخرین جمع‌آوری خودکار",
  "purse.tokens": "مقدار کل توکن‌ها",
  "purse.hour": "سود در ساعت",
  "purse.reward": "پاداش وظیفه",
  "purse.placement": "جایگذاری منابع",
  "task.Congratulation": "تبریک برای تکمیل ماموریت",
  "purse.TeamSharing": "اشتراک‌گذاری تیمی",
  "purse.ShareRewards": "اشتراک پاداش‌ها",
  "team.shuoming": "توضیحات تیم",
  "team.haoyou": "دعوت دوستان",
  "team.jiangli": "برای هر دوست دعوت شده ۱۰۰۰GTC دریافت کنید",
  "team.jianshe": "ساخت تیم",
  "team.shouyi": "۱۰٪2 درآمد از تیم A دریافت کنید",
  "team.shouqu": "این درآمد جمع می‌شود اما باید دستی برداشت شود",
  "team.xianshi": "دوستان غیرمستقیم در تیم B نمایش داده می‌شوند",
  "team.lingqu": "0.2۱٪ درآمد از تیم B دریافت کنید",
  "team.eaijiangli": "پاداش‌های اضافی",
  "team.lingquo": "پاداش‌های ویژه برای اهداف دعوت دریافت کنید",
  "index.prompt": "راهنما",
  "index.level": ".۰+/ثانیه رسیده‌اید",
  "index.start": "شروع استخراج",
  "purse.Props": "ابزارها",
  "purse.Production": "تولید",
  "purse.Ticket": "دریافت بلیط",
  "purse.SPIN": "چرخش"
}
